





/*--------------------- homepage first columan ---------------------*/
.main .col_1 {float:left; width:310px; text-align:center; padding:0px 0px 0px 0px; position:relative; z-index:3;}
.main .col_1 .trans {float:left; width:310px; height:600px;}

/*--------------------- homepage second columan ---------------------*/
.main .col_2 {float:left; position:relative; width:342px; top:0px; text-align:center; z-index:3;}
.main .col_2 .middlecontent_alpha {background:#FFFFFF; height:600px; width:342px; position:absolute; top:0px; left:0px; -moz-opacity: 0.80; opacity:0.80; filter:alpha(opacity=80); z-index:3;}
.main .col_2 .middlecontent .content_bread {font-size:16px; font-weight:normal; margin:15px 0px 15px 0px; padding:0px;}

/*--------------------- homepage third columan ---------------------*/
.patner_logos_home {float:left; text-align:left; padding:7px 0px 0px 10px;}

/*--------------------- homepage suzywelch image & bottom qote containers ---------------------*/
.content_normal {margin:0px; line-height:1.4em;}

.qote_container_home {width:310px; float:left; margin-top:3%; text-align:center;}

.qote_container_homeright {width:340px;}

.video_sec_home {margin:0px auto 10px auto; padding:0px; padding-top:15px; list-style:none; 
float:left; width:342px;}

.video_sec_home li {text-align:left; width:160px; margin-left:25%; z-index:9;}

.video_sec_home li a {color:#ff0000; text-decoration:none; font-size:1em;}

.video_sec_home li a img {width:118px; height:85px;}
